1754959761179
16650,0.0.0
6676,0.0.0
17493,0.0.0
13702,0.0.0
4758,0.0.0
12975,0.0.0
18105,0.0.0
19810,0.0.0
22657,0.0.0
24,2.4.0
846,0.0.0
26,2.4.0
8933,0.0.0
10947,0.0.0
28,2.3.0
856,0.0.0
1818,0.0.0
15871,1.14.0
5616,2.4.0
16642,0.0.0
4006,2.2.0
22667,0.0.0
19710,0.0.0
18876,0.0.0
1650,1.14.0
9192,0.0.0
6597,0.0.0
42,2.3.0
12237,2.4.0
784,0.0.0
10303,0.0.0
11672,0.0.0
15901,1.33.0,1.27.0
21230,0.0.0
11559,2.4.0
23456,1.33.0
3934,1.33.0
20423,0.0.0
17310,1.23.0
2984,0.0.0
6618,0.0.0
3945,2.4.0
9826,0.0.0
17323,1.27.0
21279,0.0.0
7344,2.2.0
13695,1.27.0
22706,0.0.0
14363,0.0.0
2992,0.0.0
4812,2.4.0
4816,1.23.0
18107,0.0.0
23480,0.0.0
15128,1.27.0
11663,2.2.0
18141,0.0.0
11612,0.0.0
891,2.4.0
3009,2.2.0
5630,1.27.0
16686,0.0.0
8892,0.0.0
15882,1.14.0
741,0.0.0
22627,0.0.0
6599,0.0.0
15033,0.0.0
11621,0.0.0
18892,1.14.0
21828,0.0.0
22906,1.14.0
20497,0.0.0
21297,1.14.0
95,0.0.0
12969,0.0.0
13720,2.4.0
7333,1.14.0
3992,1.14.0
10318,2.4.0
2350,0.0.0
13009,1.27.0
5649,0.0.0
16667,0.0.0
21955,0.0.0
129,0.0.0
1753,0.0.0
19752,0.0.0
184,1.14.0
22018,2.2.0
15161,0.0.0
22703,1.14.0
22019,2.2.0
22016,2.2.0
5712,0.0.0
23475,0.0.0
4901,0.0.0
9664,0.0.0
15185,1.33.0
22031,0.0.0
926,0.0.0
5669,0.0.0
5768,2.2.0
4863,2.4.0
20482,0.0.0
1524,0.0.0
8407,2.0.0,1.33.0
1776,0.0.0
2375,0.0.0
4827,0.0.0
13037,0.0.0
6652,0.0.0
6772,1.33.0,1.27.0
23450,0.0.0
10457,0.0.0
100,0.0.0
11057,0.0.0
6727,1.27.0
14475,0.0.0
17439,1.27.0
13034,0.0.0
17437,1.27.0
10358,2.0.0,1.33.0
13805,0.0.0
3106,0.0.0
7446,0.0.0
18925,0.0.0
14494,1.27.0
127,0.0.0
4104,0.0.0
2162,0.0.0
1002,1.27.0
3775,1.33.0,1.27.0
4779,2.2.0
931,0.0.0
3081,1.27.0
8165,2.4.0
958,0.0.0
4879,0.0.0
7108,0.0.0
16694,0.0.0
10392,0.0.0
157,0.0.0
11007,0.0.0
10260,0.0.0
2304,1.23.0
5797,1.27.0
14463,0.0.0
8250,1.14.0
7873,0.0.0
17484,0.0.0
16752,2.1.0
9572,0.0.0
16748,2.0.0
21303,0.0.0
14583,0.0.0
17588,0.0.0
16095,0.0.0
8316,0.0.0
21375,1.27.0
19864,0.0.0
3259,0.0.0
20713,0.0.0
15321,0.0.0
19872,1.14.0
8332,1.33.0,1.27.0
2592,0.0.0
9748,1.14.0
13827,0.0.0
22855,0.0.0
19882,1.23.0
22130,1.27.0
206,1.14.0
9760,2.2.0
21363,0.0.0
213,0.0.0
7481,2.4.0
16199,0.0.0
1856,1.27.0
22090,0.0.0
5780,2.0.0,1.33.0
16081,0.0.0
11727,0.0.0
11787,0.0.0
1253,0.0.0
222,0.0.0
13850,2.4.0
5803,0.0.0
21423,2.4.0
22105,0.0.0
7500,1.27.0
2461,2.4.0
9656,0.0.0
17585,0.0.0
1048,0.0.0
11847,0.0.0
17844,1.23.0
22885,0.0.0
7559,0.0.0
19156,0.0.0
13186,1.14.0
9668,2.4.0
14638,0.0.0
3071,0.0.0
9341,0.0.0
17648,0.0.0
19165,1.14.0
20722,0.0.0
13879,0.0.0
22933,2.2.0
20779,0.0.0
22934,2.2.0
9057,2.4.0
5873,1.14.0
10498,2.2.0
1079,2.2.0
19337,2.4.0
22735,0.0.0
9768,2.4.0
4173,2.0.0,1.33.0,1.27.0
3229,0.0.0
23606,0.0.0
20697,2.3.0
4996,2.2.0
1834,2.0.0,1.33.0
14529,0.0.0
15312,1.27.0
15307,1.27.0
11744,1.33.0
15313,1.27.0
15310,1.27.0
16137,2.4.0
1837,0.0.0
22878,0.0.0
1835,2.2.0
16222,0.0.0
19987,1.14.0
5973,0.0.0
2552,0.0.0
396,0.0.0
6935,0.0.0
19197,2.2.0
19205,1.14.0
21982,1.27.0
11222,0.0.0
17653,0.0.0
21464,2.4.0
3292,1.23.0
6908,0.0.0
9157,2.3.0
12543,1.14.0
5923,1.33.0
1935,2.2.0
2564,1.14.0
2536,0.0.0
5926,1.33.0
1142,0.0.0
356,1.14.0
13966,0.0.0
14611,0.0.0
22948,1.14.0
9167,0.0.0
12559,0.0.0
8130,1.27.0
9134,1.27.0
19189,2.4.0
15407,1.14.0
19641,0.0.0
4329,0.0.0
7690,1.27.0
20812,1.27.0
16229,1.27.0
20768,1.27.0
1262,0.0.0
4963,1.14.0
23583,0.0.0
16235,0.0.0
3423,1.14.0
11224,0.0.0
405,2.4.0
4778,0.0.0
13703,2.4.0
2479,0.0.0
2291,2.2.0
8465,2.4.0
14008,0.0.0
10,0.0.0
20791,0.0.0
9803,1.27.0
7635,0.0.0
418,1.27.0
14608,0.0.0
3391,0.0.0
9870,0.0.0
3405,0.0.0
10561,0.0.0
3504,0.0.0
2643,2.3.0
474,0.0.0
600,0.0.0
2632,2.2.0
9956,2.2.0
23042,0.0.0
522,2.4.0
10616,0.0.0
10659,1.27.0
14751,0.0.0
21606,0.0.0
2645,2.3.0
5220,0.0.0
20046,0.0.0
23874,0.0.0
8052,0.0.0
14038,0.0.0
22407,0.0.0
22410,0.0.0
16964,1.27.0
7700,1.14.0
3910,0.0.0
20893,0.0.0
15464,0.0.0
17904,2.4.0
23017,2.2.0
17900,2.4.0
18502,0.0.0
23758,2.4.0
10580,0.0.0
22373,2.3.0
21538,1.23.0
451,1.33.0
9271,0.0.0
14734,1.27.0
22986,0.0.0
1295,0.0.0
1987,2.4.0
4366,0.0.0
12682,2.4.0
16938,1.14.0
5371,0.0.0
9281,0.0.0
9278,0.0.0
12602,1.14.0
470,0.0.0
1992,0.0.0
2634,1.14.0
2040,1.14.0
23732,0.0.0
12606,2.2.0
2001,0.0.0
23788,0.0.0
23045,1.27.0
11924,0.0.0
17843,0.0.0
10529,2.2.0
2013,0.0.0
23800,1.14.0
17006,0.0.0
12671,0.0.0
7721,0.0.0
11935,0.0.0
11941,1.14.0
19175,1.33.0,1.27.0
2668,0.0.0
2039,0.0.0
5189,0.0.0
3499,0.0.0
22913,2.2.0
14727,0.0.0
22993,2.4.0
23085,0.0.0
20084,0.0.0
21425,2.4.0
8658,0.0.0
22352,1.27.0
22347,1.27.0
10746,0.0.0
22359,1.27.0
3713,0.0.0
16360,0.0.0
6335,1.14.0
14789,0.0.0
21661,0.0.0
22155,2.4.0
4515,2.4.0
20151,1.14.0
20927,0.0.0
12065,0.0.0
22322,1.27.0
15569,0.0.0
21674,2.4.0
11379,0.0.0
9346,0.0.0
7810,2.0.0,1.33.0
12711,1.27.0
17866,0.0.0
552,0.0.0
20906,0.0.0
22340,0.0.0
10694,0.0.0
5325,1.14.0
5386,0.0.0
13367,0.0.0
18518,0.0.0
15535,0.0.0
6326,2.4.0
5334,1.14.0
15540,1.27.0
18479,0.0.0
1432,0.0.0
14820,2.4.0
14821,2.3.0
602,1.23.0
11363,0.0.0
11365,0.0.0
16344,0.0.0
15452,0.0.0
12063,2.2.0
2767,1.23.0
20193,1.27.0
19408,0.0.0
9382,1.14.0
4516,1.33.0,1.27.0
9925,0.0.0
12035,2.2.0
13452,0.0.0
17065,1.23.0
13402,0.0.0
22413,2.4.0
4532,2.4.0
6355,0.0.0
10017,0.0.0
22337,1.27.0
20159,1.14.0
1409,0.0.0
20120,0.0.0
10687,1.14.0
13411,2.3.0
10037,0.0.0
4496,0.0.0
9363,0.0.0
1027,2.4.0
22432,1.14.0
5464,0.0.0
12214,2.2.0
666,0.0.0
12804,0.0.0
10084,2.2.0
3896,0.0.0
8708,0.0.0
16586,0.0.0
18638,1.27.0
16402,0.0.0
11414,0.0.0
14888,1.27.0
9713,0.0.0
14224,1.27.0
19468,0.0.0
13657,0.0.0
16773,2.4.0
17940,0.0.0
20966,1.14.0
2784,1.14.0
11507,2.2.0
21774,0.0.0
18553,1.27.0
21778,0.0.0
23188,1.27.0
18556,1.27.0
14156,0.0.0
18552,1.27.0
22786,0.0.0
3697,0.0.0
7815,0.0.0
3738,1.14.0
10077,0.0.0
5439,1.14.0
23949,0.0.0
11062,0.0.0
14873,0.0.0
8701,2.2.0
9405,0.0.0
7778,2.4.0
12093,2.0.0,1.33.0,1.27.0
3818,0.0.0
6478,2.2.0
3752,0.0.0
23272,0.0.0
20299,0.0.0
6483,1.27.0
17148,0.0.0
23965,0.0.0
6481,1.27.0
7896,0.0.0
5468,0.0.0
17947,0.0.0
20331,0.0.0
11387,2.2.0
21772,1.27.0
4624,1.33.0
11385,2.2.0
11386,2.2.0
14952,0.0.0
13457,2.4.0
21825,0.0.0
22463,1.23.0
20216,0.0.0
14913,0.0.0
3053,1.27.0
16434,1.33.0
19492,0.0.0
9442,0.0.0
21790,0.0.0
12166,0.0.0
1506,2.4.0
659,1.14.0
16487,2.3.0
10845,1.14.0
14949,0.0.0
17796,2.4.0
10905,2.4.0
7261,1.27.0
16539,0.0.0
19700,0.0.0
1634,2.4.0
16680,0.0.0
18781,1.23.0
16545,1.23.0
13607,0.0.0
21111,1.14.0
18023,0.0.0
18713,0.0.0
18076,1.27.0
7998,0.0.0
20376,1.27.0
21850,1.27.0
697,0.0.0
23027,0.0.0
5514,0.0.0
19522,1.14.0
16974,0.0.0
789,1.27.0
6502,1.33.0,1.27.0
6462,2.2.0
23318,0.0.0
2881,0.0.0
2880,0.0.0
19484,0.0.0
7239,1.33.0,1.27.0
9275,2.4.0
2229,0.0.0
5561,0.0.0
9615,2.2.0
13725,0.0.0
10867,0.0.0
19529,0.0.0
21171,2.2.0
11529,0.0.0
11530,0.0.0
7987,0.0.0
23738,1.27.0
9502,0.0.0
18759,0.0.0
21132,0.0.0
18063,1.27.0
2279,2.2.0
16541,0.0.0
18763,0.0.0
21023,2.3.0
13648,0.0.0
16597,0.0.0
10908,0.0.0
18074,0.0.0
5469,1.27.0
13666,2.0.0,1.33.0,1.27.0
21872,0.0.0
17233,2.3.0
21020,2.4.0
7221,0.0.0
19520,1.14.0
12077,0.0.0
2212,2.2.0
7231,0.0.0
2213,2.2.0
2217,2.2.0
17127,1.23.0
13621,0.0.0
14996,0.0.0
10886,0.0.0
12217,1.14.0
6428,2.2.0
16570,0.0.0
6431,2.2.0
3748,0.0.0
8773,0.0.0
